<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m240530_080239_add_column_producer_option_credit_description
 */
class m240530_080239_add_column_producer_option_credit_description extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'option_credit_description', Schema::TYPE_TEXT);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'option_credit_description');
    }
}
